/*样式格式化*/
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
   /* vertical-align: baseline*/
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

body {
    font-family:  "\5FAE\8F6F\96C5\9ED1","Microsoft YaHei", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a{
    color: #222;
    text-decoration: none;
    font-size: 1em;
}
a:hover{
    text-decoration: underline;
}
/*//样式格式*/
.w1220{
    width: 1220px;
    margin: 0 auto;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.border{
    border: solid 1px black;
}
.mr20{
    margin-right: 20px;
}
.mt20{
    margin-top: 20px;
}
.ml30{
    margin-left: 30px;
}
.no-bor-top{
    border-top: none;
}
.bt1{
    border-top:solid 1px #efefef;
}
.border-grey{
    border: solid 1px #e0e0e0;
}
.pb15{
    padding-bottom: 15px;
}
/*公共样式调用*/
.logo-qrc{
    height:100px;
}
.logo{
    width: 300px;
}
.qrc{
    width: 330px;
}
.qrc-img{
    width: 92px;
    padding-top: 6px;
}
.qrc-img img{
    width: 92px;
    height: 92px;
}
/*logo样式及二维码样式*/
.menu-container{
    height: 62px;
    border: solid 0px blue;
}
.menu{
    /*margin-top: 5px;*/
    height: 55px;
    background: #ff3535;
    border-bottom: solid 2px #b22828;
}
.menu-list{
    position: relative;
    overflow: hidden;
}
.m-l-content{
    width: 1100px;

}
.m-l-content ul li{
    float: left;
    text-align: center;
    line-height: 55px;
    height: 55px;
    -webkit-transition: border-top-color .2s, border-bottom-color .2s, height .2s, margin-top .2s;
    -moz-transition: border-top-color .2s,border-bottom-color .2s, height .2s, margin-top .2s;
    -o-transition: border-top-color .2s,border-bottom-color .2s, height .2s, margin-top .2s;
    transition: border-top-color .2s,border-bottom-color .2s, height .2s, margin-top .2s;
}
.m-l-content ul li:hover{
    height: 55px;
    /*border-top:solid 5px  #b22828;*/border-top:solid 4px  #ff3535;
    border-bottom: solid 2px #fff;
    margin-top: -4px;
}
.m-l-content ul li a{
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding: 0 15px;
}
.m-l-content ul li a:hover{
    text-decoration: none;
}
.m-l-header{
    width: 45px;
    padding-top: 8px;
    padding-left: 10px;
}
.search{
    width: 50px;
}
.search img{
    cursor:pointer;
    margin-top: 9px;
}
.search-box{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 50px;
    padding-top:5px;
    width: 450px;
    background-color: #b22828;
    border-radius:5px;
    display: none;
}
.search-box .xx{
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
}
.search-box .xx a{
    color:#fff;
}
.form-control { 
display: block; 
width: 60%; 
margin-left:20px;
float:left;
height: 34px; 
padding: 6px 12px; 
font-size: 14px; 
line-height: 1.428571429; 
color: #555555; 
vertical-align: middle; 
background-color: #ffffff; 
border: 1px solid #cccccc; 
border-radius: 4px; 
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
} 
.form-control:focus { 
border-color: #66afe9; 
outline: 0; 
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
} 
.s-btn{
    float:left;
    margin-left:20px;
    height: 45px; 
   padding: 6px 12px; 
   font-size: 14px; 
   line-height: 1.428571429; 
}
/*菜单栏*/
.topnews{
    height: 96px;
    background: #f6f6f6;
    border-bottom: 1px solid #dcdcdc;
}
.tn-content{
    overflow: hidden;
    height: 96px;
}
.topnews-strong{
    line-height: 42px;
    text-align: center;
    padding-top: 16px;
}
.topnews-strong a{
    text-align: center;
    font-size: 36px;
    color: #0a2165;
    line-height: 66px;
    font-weight: bolder;
}
.topnews-strong a:hover,.topnews-p a:hover{
    text-decoration: underline;
}
.topnews-p{
    width: 1220px;
    overflow: hidden;
    line-height: 20px;
    text-align: center;
}
.topnews-p a{
    text-align: center;
    font-size: 16px;
    color: #0a2165;
}
.t-news{
   position:relative;
}
.t-next,.t-prev{
    position: absolute;
    z-index:99;
    width:18px;
    height:18px;
}
.t-prev{
    top:10px;
    right:0;
    background:url("../images/t-prev.jpg") no-repeat;
}
.t-next{
    top:70px;
    right:0;
    background:url("../images/t-next.jpg") no-repeat;
}
/*头条*/
.main{
    overflow: hidden;
    background-color: #fff;
}
.n-c-left{
    width: 700px;
}
.vflash{
    width: 100%;
    height: 366px;
    background-color: gainsboro;
}
.n-c-special{
    background-color: #f5f5f5;
    height: 233px;
    
}
.sp-top{
    height:32px;
    background-color:#ff3535;
    border-radius:6px 6px 0px 0px;
   }
.sp-top ul{
    padding-left:110px;
    background:url(../images/sp-top-bg.jpg) 5px 2px no-repeat;
    height: 32px;
}
.sp-top ul li{
    float:left;
    margin-left:75px;
    text-align:center;
    line-height:32px;
}
.sp-top ul li a{
    font-size:18px;
    color:#fff;
    font-weight: bold;
}
.sp-zt{
    width: 560px;
    height: 186px;
    margin: 20px 30px 0px 30px;
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
}

.zt-next{
    left: -10px;
}
/*幻灯片*/

.swiper-slide{
    position: relative;
}
.hd-title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background: rgba(0,0,0,0.5);
    line-height: 45px;
    text-align: left;
    text-indent: 2em;
}
.hd-title a{
    text-align: left;

    font-size: 16px;
    color: #fff;
}
/*//幻灯片*/
.sp-item{
    width: 265px;
}
.sp-item img{
    width: 265px;
    height: 100px;
}
.sp-item .sp-title{
    line-height: 40px;
}
.sp-item .sp-title a{
    color: #333;
    font-weight: bolder;
    font-size: 16px;
}
.sp-item .sp-dec{
    font-size: 12px;
    color: #666;
    line-height: 20px;
}
.sp-item>.sp-dec>span>a{
    color: #f00;
}
.n-c-s-header{
    width: 60px;
}
.n-c-s-center{
    width: 640px;
}
/*新闻中心左侧*/
.n-c-center{
    width: 390px;
    overflow: hidden;
}
.n-c-Focus{
    padding: 10px;
    padding-top: 0;
}
.n-c-f-header{
    height: 45px;
}
.fo-text{
    width: 90px;
    height: 45px;
    margin-left:8px;
    background: url("../images/bottom-arrow.png") no-repeat bottom center;
}
.fo-text span{
    display: block;
    width: 90px;
    height: 37px;
    border-radius: 4px;
    background-color:#ff3535 ;
    text-align: center;
}
.fo-text span a{
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
}
.fo-link{
    margin-left: 20px;
}
.fo-link a{
    margin-left: 10px;
    font-size: 24px;
    color: #ff0000;
    line-height: 36px;
}
.fo-link a:hover{
    font-weight:bold;
}
.list-light-gray{
    padding-left: 1px;
}
.list-light-gray li{
    line-height: 34px;
    padding-left: 10px;
    background: url("../images/ico-light-grey.jpg") no-repeat 1px 15px;
}
.list-light-gray li span{
    float:right;
    color: #cccccc;
}
.list-light-gray li i.hot{
    display: inline-block;
    width: 40px;
    height: 18px;
    background: url("../images/hot.jpg") no-repeat;
}
.list-light-gray li i.img{
    display: inline-block;
    width: 37px;
    height: 21px;
    background: url("../images/top-dec-img.jpg") no-repeat;
}

.guonei-shanxi{
    overflow: hidden;
    padding: 10px;
    padding-top: 0;
    padding-bottom: 0;
}
.fo-text-bottom{
    width: 90px;
    height: 37px;
    margin-left:8px;
}
.fo-text-bottom span{
    display: block;
    width: 90px;
    height: 37px;
    border-radius: 4px;
    background-color:#ff3535 ;
    text-align: center;
}
.fo-text-bottom span a{
    color: #fff;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
}
.n-c-f-header-bottom{
    height: 32px;
}
/*要闻中间部分*/
.n-c-right{
    width: 128px;
}
.item-img,.item-text{
    height: 64px;
    overflow: hidden;
    margin-top: 4px;
}
.item-text{
    font-size: 12px;
    border: solid 1px #f5f5f5;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    align-items: center;
    justify-content: center;
}
.red{
    color: red;
}
.blue{
    color: blue;
}
/*新闻中心右侧*/
.row1,.row2,.row3,.row4,.row5{
    overflow: hidden;
}
.row-item{
    width: 376px;
    padding-left: 10px;
    float: left;
}
.r-i-header{
    overflow: hidden;
    height:44px;
}
.r-i-header div span.title a{
    font-size: 20px;
    height: 44px;
    border-top: solid 2px #0ec2fd;
    line-height: 44px;
    float: left;
}
.r-i-header div span.title-n a{
    font-size: 20px;
    height: 44px;
    line-height: 45px;
    float: left;
    margin-left: 20px;
}
.r-i-header div span.more{
    float: right;
    margin-right: 10px;
}
.r-i-header div span.more a{
    font-size: 30px;
    line-height: 44px;
    color: #999;
}
.r-i-header div span.more a:hover{
    text-decoration: none;
}
.r-i-content{
    padding-top:10px;
    overflow: hidden;
}
.r-i-img{
    position: relative;
    width: 386px;
    height: 240px;
}
.r-i-img img{
    width: 386px;
    height: 240px;
}
.r-i-title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background: rgba(0,0,0,0.5);
    line-height: 45px;
    text-align: center;
}
.r-i-title a{
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.r-i-top{
    padding-bottom: 15px;
    border-bottom: dotted 1px #ccc;
}
.r-i-top>p>a{
    font-size: 18px;
    line-height: 45px;
    color: #073860;
}
.r-i-top p{
    line-height: 20px;
    font-size: 12px;
    color: #666;
}
.list-dark-gray{
    padding-top: 10px;
    padding-left: 1px;
}
.list-dark-gray li{
    line-height: 34px;
    padding-left: 10px;
    background: url("../images/ico-dark-grey.jpg") no-repeat 1px 15px;
}
.list-dark-gray li a{
    color: #333;
}
.list-dark-gray li i.hot{
    display: inline-block;
    width: 40px;
    height: 18px;
    background: url("../images/hot.jpg") no-repeat;
}
.list-dark-gray li i.img{
    display: inline-block;
    width: 37px;
    height: 21px;
    background: url("../images/top-dec-img.jpg") no-repeat;
}
.r-i-right{
    overflow: hidden;
}
.r-i-r-title{
    width: 108px;
    height: 44px;
    background: url("../images/bottom-arrow.png") no-repeat 10px 36px;
    float: left;
}
.r-i-r-title a{
    display: block;
    width: 108px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    border-radius: 4px;
    background: #ff3535;
    font-size: 20px;
    text-align: center;
}
.r-i-r-title-img{
    width: 137px;
    height: 44px;
    background: url("../images/ico-gn.jpg") no-repeat left center;
    margin-left: 20px;
    float: left;
}
.r-i-r-title-img a{
    line-height: 44px;
    color: #000;
    font-size: 24px;
    padding-left: 35px;
}
.data-top{
    padding: 0 10px 10px 10px;
    height: 60px;
}
.d-data{
    width: 60px;
    height: 60px;
    text-align: center;
    font-weight: bolder;
    color: #ff3535;
    line-height: 70px;
    font-size: 0.8em;
    background: url("../images/top-data.jpg") center center no-repeat;
}
.d-data span{
}
.d-t-title{
    width: 280px;
    height: 60px;
    padding-left: 10px;
    background: url("../images/ico-new.jpg") bottom right no-repeat;
}
.d-t-title a{
    font-weight: bold;
    line-height:190%;
}
.pdfix{
    padding:10px 10px 1px 10px;
}

.r-i-r-wx-img{
    width: 157px;
    height: 44px;
    background: url("../images/wx.jpg") no-repeat left center;
    margin-left: 1px;
    float: left;
}
.r-i-r-wx-img a{
    line-height: 44px;
    color: #198f05;
    font-size: 24px;
    padding-left: 55px;
}
.r-i-img-wx{
    position: relative;
    width: 333px;
    height: 180px;
    margin: 0 auto;
}
.r-i-img-wx img{
    width: 333px;
    height: 180px;
}
.wx-title{
    height: 40px;
    line-height: 40px;
    padding-bottom: 15px;
}
.wx-title a{
    font-size: 20px;
    margin-left: 20px;
}
.enter-button{
    background: #48a636;
    height: 40px;
    width: 85%;
    margin: 5px auto 15px auto;
    color: #fff;
    text-align: center;
    font-size: 24px;
    line-height: 40px;
}
.r-i-r-zh-img{
    width: 157px;
    height: 44px;
    background: url("../images/zh.jpg") no-repeat left center;
    margin-left: 1px;
    float: left;
}
.r-i-r-zh-img a{
    line-height: 44px;
    color: #222;
    font-size: 24px;
    padding-left: 55px;
}
.paper{
    width: 150px;
    height: 200px;
    background: #eee;
    float: left;
    box-shadow: 0 0 5px #333;
    margin: 20px;
}
.paper img{
    width: 150px;
    height: 200px;
}
.paper-desc{
    padding-top: 20px;
    width: 150px;
    float: left;
}
.paper-desc p{
    line-height: 26px;
}
.paper-desc p.title{
    color: red;
    font-size: 1.2em;
}
.paper-desc p.tip{
    color:#0000ff;
    font-weight:bolder;
}
.paper-desc p.tip>a>span{
    color:#0000ff;
}
.r-i-r-kb-img{
    width: 157px;
    height: 44px;
    background: url("../images/ico-kb.jpg") no-repeat left center;
    margin-left: 1px;
    float: left;
}
.r-i-r-kb-img a{
    line-height: 44px;
    color: #222;
    font-size: 24px;
    padding-left: 55px;
}
/*首页子栏目板块*/
.wh-header{
    overflow: hidden;
    height: 43px;
}
.wh-h-title{
    width: 329px;
}
.wh-link{
    text-align: right;
    width: 890px;
    padding-top: 20px;
    border-bottom: solid 1px #68c5e6;
}
.wh-link i{
    font-style: normal;
    margin: 0 5px;
}
.wh-link a{
    font-size: 14px;
}
.list-blue{
    padding-top: 10px;
    padding-left: 1px;
}
.list-blue li{
    line-height: 34px;
    padding-left: 10px;
    background: url("../images/ico-blue.jpg") no-repeat 1px 15px;
}
.list-blue li a{
    color: #333;
}
.list-blue li i.hot{
    display: inline-block;
    width: 40px;
    height: 18px;
    background: url("../images/hot.jpg") no-repeat;
}
.list-blue li i.img{
    display: inline-block;
    width: 37px;
    height: 21px;
    background: url("../images/top-dec-img.jpg") no-repeat;
}
.wh-img-50{
    width: 175px;
    height: 100px;
    float: left;
    margin-left: 15px;
    position: relative;
}
.wh-img-50 img{
    width: 175px;
    height: 100px;
}
.wh-img-50  .r-i-title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background: rgba(0,0,0,0.5);
    line-height: 45px;
    text-align: center;
}
.wh-img-50 .r-i-title a{
    text-align: center;
    font-size: 16px;
    color: #fff;
}
/*临汾文化*/
/*主体完成*/
.footer{
    overflow: hidden ;
    background: #f7f7f7;
    border-top: solid 1px #dcdcdc;
}
.ft-title span{
    margin-top: 10px;
    display: block;
    width: 125px;
    height: 30px;
    background: #fff;
    box-shadow: -1px 1px 3px #888;
    font-size: 16px;
    color: #666;
    text-align: center;
    line-height: 30px;
}
.flink {
    margin-top: 10px;
}
.flink li{
    float: left;
}
.flink li a {
    height:25px;
    line-height:25px;
    display:inline-block;
    text-align:center;
    padding:0 5px;
}
.ft-public p{
    line-height: 180%;
    text-align: center;
    color: #222;
    font-size: 14px;
}
.ft-public p {}
.main-item{
    background:#fff;
}
.logo-banner{
    width:590px;
    height:100px;
    overflow:hidden;
}

	.pop {  display: none;  width: 600px; /*min-height: 470px;  max-height: 750px; */ height:270px;  position: absolute;  top: 4840px;;  left: 0;  bottom: 0;  right: 0;  margin: auto;  padding: 25px;  z-index: 130;  border-radius: 8px;  background-color: #fff;  box-shadow: 0 3px 18px rgba(0, 0, 0, .5);  }
	.pop-top{  height:40px;  width:100%;  border-bottom: 1px #E5E5E5 solid;  }
	.pop-top h2{  float: left;  display:black}
	.pop-top span{  float: right;  cursor: pointer;  font-weight: bold; display:black}
	.pop-foot{  height:50px;  line-height:50px;  width:100%;  border-top: 1px #E5E5E5 solid;  text-align: right;  }
	.pop-cancel, .pop-ok {  padding:8px 15px;  margin:15px 5px;  border: none;  border-radius: 5px;  background-color: #337AB7;  color: #fff;  cursor:pointer;  }
	.pop-cancel {  background-color: #FFF;  border:1px #CECECE solid;  color: #000;  }
	.pop-content{  height: 180px;  }
	.pop-content-left{  float: left;  }
	.pop-content-right{  width:310px;  float: left;  padding-top:20px;  padding-left:20px;  font-size: 16px;  line-height:35px;  }
	.bgPop{  display: none;  position: absolute;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 3741px;  background: rgba(0,0,0,.5);  }
        .diaocha{
        position:fixed;
         top:500px;
         left:175px;
}
      .diaocha a img{ width:135px; height:135px;}